Application: gvSIG desktop - gvSIG feature requests #3206
Integrar en Jenkins la compilacion de org.gvsig.dwg.app
02/23/2015 07:25 AM - Joaquin del Cerro Murciano

Status:

Priority:
Assignee:
Category:
Target version:
gvSIG version:
Keywords:

Has patch:
Add-on name:
Add-on version:

Closed
Normal
Francisco Diaz Carsi

2.2.0-2303 (rev. org.gvsig.desktop-2.0.90
21.0

Unknown

% Done: 0%
Spent time: 0.00 hour

Add-on resolve version:
Add-on resolve build:
Proyecto:

Hito:

Description

History

#1 - 03/02/2015 04:25 PM - Joaquin del Cerro Murciano
- Target version changed from 2.2.0-2302 (rev. org.gvsig.desktop-2.0.89) to 2.2.0-2303 (rev. org.gvsig.desktop-2.0.90)

#2 - 03/10/2015 09:51 AM - Joaquin del Cerro Murciano

- Assignee changed from Joaquin del Cerro Murciano to Francisco Diaz Carsi

#3 - 03/10/2015 05:31 PM - Francisco Diaz Carsi
- Status changed from New to Fixed

#4 - 04/07/2015 11:24 AM - Alvaro Anguix
- Status changed from Fixed to Closed
